Arch Linux で Ruby 2.2.1 が動かない/ビルドできなくなった件

Ruby2.2.1 で動くアプリケーションを開発していているので、今日も少しコードを書こうかなと思ったら、Rubyが動かない…。 エラーメッセージを見てみると、SSL絡みでおかしくなってました。 今日、Arch Linu 続きを読む Arch Linux で Ruby 2.2.1 が動かない/ビルドできなくなった件